## libxml-compile-soap-perl 3.18

=== debian/changelog ===
libxml-compile-soap-perl (3.18-1) unstable; urgency=low

  * Initial Release. (Closes: #702586)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 22 Mar 2016 15:51:47 +0000
