=== debian/control ===
Source: libxml-compile-soap-perl
Section: non-free/perl
XS-Autobuild: yes
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libfile-slurp-tiny-perl,
                     libwww-perl (>= 6.08),
                     libxml-compile-cache-perl (>= 1.03),
                     perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-soap-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-soap-perl.git
Homepage: https://metacpan.org/release/XML-Compile-SOAP
Testsuite: autopkgtest-pkg-perl

Package: libxml-compile-soap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurp-tiny-perl,
         libwww-perl (>= 6.08),
         libxml-compile-cache-perl (>= 1.03)
Description: Perl module to handle SOAP 1.1 messaging (client and server)
 XML::Compile::SOAP is a collection of Perl modules that provides an
 implementation of version 1.1 of the Simple Object Access Protocol (SOAP)
 on both client and server.
 .
 See https://www.w3.org/TR/2000/NOTE-SOAP-20000508 for details.
