## libxml-compile-soap-perl 3.21

=== debian/changelog ===
libxml-compile-soap-perl (3.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update years of upstream copyright.
  * Drop spelling.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2017 00:13:08 +0100

libxml-compile-soap-perl (3.20-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Drop patch spelling-error-in-manpage, applied upstream.
  * Add a new spelling.patch.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Nov 2016 00:29:23 +0100
