=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: libxml-compile-soap-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Section: non-free/perl
+Testsuite: autopkgtest-pkg-perl
 XS-Autobuild: yes
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libfile-slurp-tiny-perl,
                      libwww-perl (>= 6.08),
                      libxml-compile-cache-perl (>= 1.03),
                      perl
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-soap-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-soap-perl.git
 Homepage: https://metacpan.org/release/XML-Compile-SOAP
-Testsuite: autopkgtest-pkg-perl
 
 Package: libxml-compile-soap-perl
 Architecture: all
