## libxml-compile-soap-perl 3.22

=== debian/changelog ===
libxml-compile-soap-perl (3.22-2) unstable; urgency=medium

  * Team upload.
  * Add build dependencies on libtest-deep-perl and libxml-compile-tester-
    perl. Thanks to Andreas Beckmann for the bug report. (Closes: #877842)
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2017 16:51:00 +0200

libxml-compile-soap-perl (3.22-1) unstable; urgency=medium

  * New upstream version 3.22
  * Declare compliance with Debian Policy 4.0.1 (no changes)
  * Bump debhelper compatibility to version 10
  * Refresh (build-)dependencies
  * Refresh d/u/metadata

 -- Nick Morrott <knowledgejunkie@gmail.com>  Tue, 15 Aug 2017 02:06:22 +0100
