=== debian/control ===
--- 
+++ 
@@ -5,12 +5,16 @@
 Testsuite: autopkgtest-pkg-perl
 XS-Autobuild: yes
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libfile-slurp-tiny-perl,
+                     libnet-http-perl (>= 6.16),
+                     libtest-deep-perl,
                      libwww-perl (>= 6.08),
                      libxml-compile-cache-perl (>= 1.03),
+                     libxml-compile-tester-perl,
+                     libxml-compile-perl (>= 1.58),
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-soap-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-soap-perl.git
 Homepage: https://metacpan.org/release/XML-Compile-SOAP
@@ -20,8 +24,10 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfile-slurp-tiny-perl,
+         libnet-http-perl (>= 6.16),
          libwww-perl (>= 6.08),
-         libxml-compile-cache-perl (>= 1.03)
+         libxml-compile-cache-perl (>= 1.03),
+         libxml-compile-perl (>= 1.58)
 Description: Perl module to handle SOAP 1.1 messaging (client and server)
  XML::Compile::SOAP is a collection of Perl modules that provides an
  implementation of version 1.1 of the Simple Object Access Protocol (SOAP)
