=== debian/watch ===
version=3
https://metacpan.org/release/XML-Compile-SOAP   .*/XML-Compile-SOAP-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
