## libxml-compile-soap-perl 3.24+ds

=== debian/changelog ===
libxml-compile-soap-perl (3.24+ds-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add repackaging framework.
    The new upstream tarball contains an example file with an unknown license.

  * New upstream version 3.24+ds.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2018 21:15:58 +0200
