=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                      libxml-compile-tester-perl,
                      libxml-compile-perl (>= 1.58),
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-compile-soap-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-compile-soap-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-soap-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-soap-perl.git
 Homepage: https://metacpan.org/release/XML-Compile-SOAP
 
 Package: libxml-compile-soap-perl
