## libxml-compile-soap-perl 3.26+ds

=== debian/changelog ===
libxml-compile-soap-perl (3.26+ds-1) unstable; urgency=medium

  * New upstream version 3.26+ds
  * d/control:
    - Annotate test-only build dependencies with <!nocheck>
    - Reformat (cme fix)
  * d/u/metadata:
    - Add Bug-* fields
    - Drop deprecated Contact/Name fields (DEP5)

 -- Nick Morrott <nickm@debian.org>  Fri, 22 Nov 2019 20:50:29 +0000

libxml-compile-soap-perl (3.25+ds-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian example-incorrect-path-for-interpreter error

  [ Nick Morrott ]
  * New upstream version 3.25+ds
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
    - Refresh (build) dependencies
    - Use my new Debian email address
  * d/copyright:
    - Refresh years of copyright for upstream/Debian
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Wed, 06 Nov 2019 01:00:46 +0000
