=== debian/control ===
Source: libxml-compile-soap-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Section: non-free/perl
Testsuite: autopkgtest-pkg-perl
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libfile-slurper-perl <!nocheck>,
                     libnet-http-perl (>= 6.16) <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-compile-cache-perl (>= 1.03) <!nocheck>,
                     libxml-compile-tester-perl <!nocheck>,
                     libxml-compile-perl (>= 1.58) <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-soap-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-soap-perl.git
Homepage: https://metacpan.org/release/XML-Compile-SOAP
Rules-Requires-Root: no

Package: libxml-compile-soap-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-slurper-perl,
         libnet-http-perl (>= 6.16),
         libwww-perl,
         libxml-compile-cache-perl (>= 1.03),
         libxml-compile-perl (>= 1.58)
Description: Perl module to handle SOAP 1.1 messaging (client and server)
 XML::Compile::SOAP is a collection of Perl modules that provides an
 implementation of version 1.1 of the Simple Object Access Protocol (SOAP)
 on both client and server.
 .
 See https://www.w3.org/TR/2000/NOTE-SOAP-20000508 for details.
