## libxml-compile-soap-perl 3.27+ds

=== debian/changelog ===
libxml-compile-soap-perl (3.27+ds-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 3.27+ds.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Sep 2021 11:54:20 +0200
