=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
https://metacpan.org/release/XML-Compile-SOAP   .*/XML-Compile-SOAP-v?@ANY_VERSION@@ARCHIVE_EXT@$
