## libxml-compile-soap-perl 3.28+ds

=== debian/changelog ===
libxml-compile-soap-perl (3.28+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.28+ds.
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Aug 2022 18:27:03 +0200
