=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libfile-slurper-perl <!nocheck>,
+                     liblwp-protocol-https-perl <!nocheck>,
                      libnet-http-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      libxml-compile-cache-perl <!nocheck>,
                      libxml-compile-perl <!nocheck>,
                      libxml-compile-tester-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-soap-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compile-soap-perl.git
 Homepage: https://metacpan.org/release/XML-Compile-SOAP
@@ -24,6 +25,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfile-slurper-perl,
+         liblwp-protocol-https-perl,
          libnet-http-perl,
          libwww-perl,
          libxml-compile-cache-perl,
